По вашему запросу ничего не найдено. - Страница 24

Всего объявлений
Красный Ниссан Кашкай, объемом двигателя 1.6 л и пробегом 162 тыс. км за 11699 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
11 699 $
523 530 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11699)) }} грн
Дизель 1.6 л.
Ручная / Механика
162 тис. км
Мукачево
Стан нового авто без перебільшень! В такому стані таких авто одиниці! По кузову без жодного підкрасу , вся в рідній фарбі! Комплектація BOSE...
Зеленый Шевроле Лачетти, объемом двигателя 1.8 л и пробегом 187 тыс. км за 3999 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
3 999 $
178 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Газ пропан-бутан \ Бензин 1.8 л.
Автомат
187 тис. км
Одесса
Проверено по номеру по базе МВД
AA0245HO
ОФІЦІЙНИЙ АВТОМОБІЛЬ,КУПЛЕНИЙ В ОФІЦІЙНОГО ДИЛЕРА.1.8.ГАЗ-БЕНЗИН.АВТОМАТ.КЛІМАТ КОНТРОЛЬ(заправлений).ПОВНА ЕЛЕКТРИКА.ЕЛЕКТРО ЗЕРКАЛА.І Т.Д....
Серый Мерседес ЦЛ-класс, объемом двигателя 6.2 л и пробегом 61 тыс. км за 110000 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
110 000 $
4 923 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 110000)) }} грн
Бензин 6.2 л.
Автомат
61 тис. км
Киев
Проверено по номеру по базе МВД
KA6284PK
Mercedes-Benz CL 65 AMG 2008 — це флагманське розкішне купе, яке поєднує елегантний дизайн, передові технології та виняткову потужність. Авт...
Черный Мерседес Е-Класс, объемом двигателя 1.95 л и пробегом 135 тыс. км за 39900 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
39 900 $
1 786 722 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 39900)) }} грн
Дизель 1.95 л.
Автомат
135 тис. км
Кривой Рог
Проверено по номеру по базе МВД
AE1032XE
Продам авто в ідеальному стані, авто офіційне, по кузову ціле, морда в броне плівці, всі болючі місця в броне плівці, рідний пробіг, ходова ...
37 447 $
1 676 502 грн
  • Бензин 1.98 л.
  • Передний
  • Роботизированная
Синий БМВ Х5, объемом двигателя 2 л и пробегом 137 тыс. км за 27999 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
27 999 $
1 252 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27999)) }} грн
Дизель 2 л.
Автомат
137 тис. км
Киев
Офіційний BMW X5, 1 власник, 137 тис. км, не битий, не фарбований, повна історія обслуговування. Додаю відео з детальним оглядом авто. Автом...
Серый Форд Фокус, объемом двигателя 1.56 л и пробегом 198 тыс. км за 8500 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
8 500 $
380 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Дизель 1.56 л.
Ручная / Механика
198 тис. км
Ровно
Проверено по номеру по базе МВД
BK6468EX
Продаю свій Ford Focus 3 2013 року 1.6 ECOnetic (по паспорту майже 2014 року). Я перший власник в Україні, авто пригнане особисто у 2020 р...
Серый Лексус LX 570, объемом двигателя 3.5 л и пробегом 99 тыс. км за 98000 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
98 000 $
4 387 460 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 98000)) }} грн
Бензин 3.5 л.
Автомат
99 тис. км
Киев
Проверено по номеру по базе МВД
KA0077KA
Офіційний автомобіль Вся історія обслуговування по офіційному дилеру Жодна деталь не фарбована - Сидіння позаду роздільні підвищенного комфо...
42 906 $
1 920 043 грн
  • Бензин 2.49 л.
  • Полный
  • Вариатор
Серый Хендай Туксон, объемом двигателя 2 л и пробегом 142 тыс. км за 21475 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
21 475 $
961 006 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21475)) }} грн
Дизель 2 л.
Автомат
142 тис. км
Киев
Проверено по номеру по базе МВД
AI3625II
Офіційний автомобіль. Winner. Гарантія. Кредит. Автомобіль придбаний новим в Україні, в офіційному автосалоні. Повний документальний су...
Черный БМВ Х5, объемом двигателя 2 л и пробегом 130 тыс. км за 55999 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
55 999 $
2 505 955 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 55999)) }} грн
Дизель 2 л.
Автомат
130 тис. км
Киев
Проверено по номеру по базе МВД
KA3460TB
Офіційний автомобіль! Абсолютно весь у рідній фарбі без ДТП! Чистий 2023р.! Повний привід! Гарна комплектація! 2 ключі! Дуже надійний та е...
Оранжевый БМВ И3, объемом двигателя 0 л и пробегом 13 тыс. км за 23500 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
23 500 $
1 052 095 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23500)) }} грн
Электро 0 л.
Автомат
13 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE6069IK
Автомобиль куплен на Аукционе Manheim. Комплектация GIGA+все пакеты которые возможны. Более подробно по телефону!
Серый Киа Sportage, объемом двигателя 2 л и пробегом 104 тыс. км за 28500 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
28 500 $
1 275 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28500)) }} грн
Дизель 2 л.
Автомат
104 тис. км
Изяслав
Свіжопригнана з Кореї Мотор 2.0 дизель 4WD Оригінальний пробіг 104 тис км.Хороша комплектація.Вся інформація по телефону
Серый Шкода Октавия, объемом двигателя 1.6 л и пробегом 184 тыс. км за 9700 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
9 700 $
434 075 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9700)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
184 тис. км
Житомир
Проверено по номеру по базе МВД
AM9034HE
Авто пригнане з Німеччини, я один власник в Україні вибирав особисто, Skoda Octavia 1,6 MPI 75 кВ, з простим атмосферним та надійний двигуно...